BODY {
  line-height: 167%;
  background: #e4e8dc;
  color: black;
}

A:link {
  color: blue;
}

A:visited {
  color: purple;
}

H1 {
  text-align: center;
}

P {
  text-indent: 1em;
  text-align: justify;
}

LI P, DD P {
  text-indent: 0;
}

P, DD {
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}

PRE, BLOCKQUOTE, UL, OL, DL, DIV {
  margin-top: 1em;
  margin-bottom: 1em;
}

EM {
  font-style: normal;
  text-decoration: underline;
}

ADDRESS {
  margin: 0.6em 1em 0 10%;
  line-height: 120%;
  font-style: normal;
  text-align: right;
}

.note {
  margin-left: 2em;
  text-indent: 0
}
